EntityValue Struct Reference

`#include <GTGOTF2_Structs.h>`

## Data Fields

struct __OTF2_String | name
struct __OTF2_String | alias
int | groupId
otf2_id_t | id
struct gtg_list | token
char * | name
char * | alias
int | id

## Detailed Description

EntityValue, contains the name of the functions/states

## Field Documentation

char* EntityValue::alias

struct __OTF2_String EntityValue::alias

int EntityValue::groupId

int EntityValue::id

otf2_id_t EntityValue::id

char* EntityValue::name

struct __OTF2_String EntityValue::name

struct gtg_list EntityValue::token

The documentation for this struct was generated from the following files:

- GTGOTF2_Structs.h
- GTGOTF_Structs.h